body { margin: 0; font-family: verdana, arial, sans-serif; font-size: 11px; text-align: left; background: #ffffff url('../img/pspmeet/main_bg.gif') repeat top fixed; text-align: center; color: #383838; }

#Container { width: 964px; margin-top: 5px; margin-bottom: 20px; margin-right:auto; margin-left:auto; text-align: left; }

#Main { float: left; width: 964px; background: #ffffff; text-align: left; border: 10px solid #ffffff; }

/* main content column styles */
#ContentC {	width: 770px; text-align: left; float: left; }

#MainC { width: 750px; text-align: left; float: left; padding-right: 5px; margin-right: 5px; border-right: 1px solid #C7C7C7; }

#LeftC { width: 420px; text-align: left; float: left; padding-right: 5px; margin-right: 5px; border-right: 1px solid #C7C7C7; }

#RightC { width: 317px; text-align: left; float: right; padding: 0px; margin-right: 5px; padding-right: 5px; }

/* Summary */
#SummaryC {	width: 180px; float: left; text-align: left; padding: 0; }

.SItem { border-Top: 4px solid #23567A; border-Bottom: 1px solid #23567A; border-Left: 1px solid #383838; border-Right: 1px solid #383838; float: left; margin-bottom: 8px; color: #383838; }

.SItemT { background: #9BB3BF url(/img/mypsp/SumBG.gif) repeat-x; color: #FFFFFF; float: left; display: table-header-group; height: 27px; width: 178px; }

.SItemTL { float: left; width: 140px; position: relative; }

.SItemTR { width: 30px; float: right; padding: 2px; position: relative;}

.SItemM { padding:3px; width: 172px; border-top: 1px solid #383838; float: left; } 

.SumMain:link, .SumMain:active, .SumMain:visited { padding-left: 2px; font: bold 16px Verdana; color: #FFFFFF; letter-spacing: 1px; position: absolute; top: 8px; text-decoration: none; }

.SumMain:hover { Color: #398BC7; }

.SumMore:link, .SumMore:active, .SumMore:visited { font-weight: bold; font-size: 10px; color: #5D6B73; position: absolute; top: 14px; text-decoration: none; }

.SumMore:hover { Color: #398BC7; }

.SumItem { font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #aaaaaa;}

/* Header */

#Header { width: 962px; height: 100px; background: #3F6B8B url('../img/MyPSP/header.gif') no-repeat top left; border-bottom: solid 7px #FFFFFF; color: #FFFFFF;}

#HItemT { float: left; width: 964px; height: 76px; }

#Logo { float: left; }

#Clock { float: right; padding: 5px 7px 0px 0px; text-align: right; width: 175px; font:bold 14px Arial; letter-spacing: 2px; }

#HItemM { float: left; width: 964px; }

#Menu { padding: 0; font: 16px Arial; float: left; }

#Menu ul { margin: 0; padding: 0; list-style-type: none; }

#Menu ul li { float: left; height: 20px; margin: 0; padding: 0; }

#Menu ul li a { float: left; display: block; color: #fff; font: bold 12px arial; text-decoration: none; letter-spacing: 2px; padding: 4px 7px 4px 7px; }

#Menu ul li a:hover { background-color: #AEAEAE; }

#Auth { float: right; margin: 5px 0px 0px 0px; text-align: right; }

a.AuthI:link, a.AuthI:visited, a.AuthI:active { padding: 4px 5px 5px 5px; letter-spacing: 1px; color: #FFFFFF; font: 10px verdana; text-decoration: none; }

a.AuthI:hover { color: #C7A43A; }

/* Global stuff */
blockquote { background: transparent url("/img/mypsp/bq.gif") no-repeat 0 1px; color: #888888; padding-left: 15px; }

.BodyT { border-bottom: Dashed 1px #7A5623; padding: 5px 20px 5px 10px; margin-bottom: 10px;}

.Head
{
	border: Solid 1px #383838;
	border-bottom: 0px;
	background: #9B9B9B url(/img/mypsp/HeadBG.gif) repeat-x;
	color: #FFFFFF;
	float: left;
	padding: 1px 0px 2px 3px;
	margin: 0px;
	clear:none;
}

.Head_R
{
	border: Solid 1px #881D1D;
	border-bottom: 0px;
	background: #9B9B9B url(/img/mypsp/HeadBG_R.gif) repeat-x;
	color: #FFFFFF;
	height: 20px;
	float: left;
	padding: 1px 0px 0px 3px;
	margin: 0px;
	
}

.HeadT
{
	padding-left: 2px;
	float:left;
	font: bold 15px Verdana;
	color: #FFFFFF;
	letter-spacing: 1px;
}

.HeadR
{
	float:right;
	padding-top: 3px;
	color: #FFFFFF;
}

.HeadA:link, .HeadA:active, .HeadA:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

.HeadA:Hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

.Panel { float: left; width: 750px;}

.Item {
	border: 1px solid #383838;
	padding: 10px;
	width: 728px;
	float: left;
	margin-bottom: 10px;
}

.ItemL { float:left;}
.ItemR { float: right; text-align:left;}

/* Forum item need to seperate */
.ItemPost
{
	width: 600px;
	border:  1px solid #C7C7C7;
	border-top:  0px;
	padding: 10px;
	margin-bottom: 10px;
	float: left;
}

.ItemTitle
{
	width: 600px;
	color: #5b5b5b;
	border:  1px solid #C7C7C7;
	border-bottom:  1px dashed #7A5623;
	background: #F3F3F3;
	padding: 2px 10px 2px 10px;
	font-weight: bold;
	float:left;
}

/* Generic */
a:link, a:active, a:visited
{
	color: #0026B5;
}

a:Hover
{
	color: #00349D;
}

.Page
{
	color: #D96D6D;
	font: bold 9px verdana;
}

.Posts {color: #D96D6D; font: bold 9px verdana; letter-spacing: 1px;}

.Lite:link, .Lite:active, .Lite:visited
{
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px;
	font-weight: bold;
}

.Lite:Hover
{
	background: #FFFFFF;
	padding: 3px;
	color: #D96D6D;
}

.BlueLink:link, .BlueLink:active, .BlueLink:visited
{
	font-size: 14px;
	color: #0000FF;
	text-decoration: underline;
}

.BlueLink:hover
{
	text-decoration: none;
}

.BlueT
{
	font-weight: bold;
	font-size: 14px;
	color: #083AC9;
}

.LeftPadding
{
	padding: 10px;
}

.ItemLink:link, .ItemLink:active, .ItemLink:visited
{
	color: #979797;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
	font-weight: bold;
}

.ItemLink:Hover
{
	background: #D96D6D;
	color: #FFFFFF;
}

a.Button:link, a.Button:visited, a.Button:active
{
	padding: 5px;
	margin: 5px;
	background: #9BB3BF;
	color:#FFFFFF;
	text-decoration: none;
	font: bold 12px verdana;
	border: 1px solid #383838;
}

a.Button:hover 
{
	background: #5D6B73;
}

.Curr
{
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	background: #D96D6D;
	color: #FFFFFF;
}

.User:link, .User:active, .User:visited
{
	color: #5D6B73;
	font-weight: bold;
	text-decoration: none;
}

.User:Hover
{
	color: #00349D;
	text-decoration: none;
}

.GreenLink:link, .GreenLink:active, .GreenLink:visited
{
	color: #009933;
	font-size: 11px;
	font-weight: bold;
}

.GreenLink:hover
{
	text-decoration: none;
}

.GreenT
{
	color: #009933;
	font-size: 11px;
	font-weight: bold;
}

hr.B 
{
	border: none 0;
	border-top: 1px dashed #7A5623;
	height: 1px; 
	margin-bottom: 10px;
}

.Error {color:#A70707; font: bold 14px verdana;}

.Thumb
{
	border: solid 1px #C7C7C7;
}

.Info
{
	Padding: 2px 2px 0px 0px;
}

.Date
{
	color: #7A5623;
}

/* forms */

.TextAdd { width: 570px; height: 73px; padding: 5px; font: 12px verdana; }

/* Footer */

#Foot
{
	clear: both;
	width: 964px;
	background: #FFFFFF;
	/*background: #336699 url('../img/pspmeet/footer.gif') repeat-y top left;*/
	text-align: center;
	border: 10px solid #FFF;
}
